Subject: [bug#68289] [PATCH] services: xorg: Add xorg-start-command-xinit procedure.

From: Arun Isaac <[email-masked]>
Date: Thu, 30 May 2024 18:33:35 +0100

Hi all,

Thanks, Tomas for the patchset! And, thanks, Fabio and Ludo for
reviewing it!

I have pushed patch 1 with a few minor improvements. Could you please
add some documentation to the manual in patches 2 and 3 for the services
added therein? Thanks! Once that's done, please send me an updated
patchset and I'll push.

The changes I made to patch 1 are as follows:
- I tweaked capture-stdout a little to use zero? and print out the
  failing command.
- In the documentation, I removed the part about the convenience
  link. Since we will have dedicated system and home services for this,
  it would be better to refer to those instead.

Regards,
Arun